/*
	模块名：格式化时间戳
	@author:laiyh
	@Date:2020-07-17
*/
import moment from "moment";
export default function(el,binding){
	let formatTimeString = '';
	let format = '';
	setTimeout(()=>{
		let str = '';
		if(!el.textContent){
			return
		}
		if(el.textContent && el.textContent.length > 13){
			return;
		}
		format = binding.value['format'] || 'YYYY-MM-DD hh:mm:ss';
		formatTimeString = moment(parseInt(el.textContent)).format(format);
		el.textContent = formatTimeString;
	},500);
	
}
